# Update email templates

`POST https://backend.estactics.com/api/emailTemplates/updateChannelTopicGroupTemplates`

Updates the set of templates for one channel and topic.

Authentication: `Authorization: Bearer YOUR_API_KEY`. Required permission: `emails.MANAGE`.

## Body parameters

- `isDefault` (boolean): True for the default template of this channel and topic.
- `channel` (string, required): Channel of the template. See List email channels and topics.
- `topic` (string, required): Topic of the template.
- `templates` (array of object, required): 
